emp

CLI for Empire.

Current version:
0.12.0

Homepage:https://github.com/remind101/empire

Dependencies

emp requires the following formula to be installed:

Formula history

ilovezfsemp 0.12.0
William Woodruffemp: replace Utils::JSON with corelib JSON.
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Eric J. Holmesemp 0.11.0
Andrea Kaoemp: remove golang requirement
Eric J. Holmesemp 0.10.1
Steven Berlangaemp 0.10.0 (new formula)